sha256: 9e8531d78610b2153ee575d9692a6d9295bf2b6892bc571852d4077773d7623e
real_size: null
zip_size: 261934314
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep92/open_data_millesime_2025-07-a_dep92_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep92/open_data_millesime_2025-07-a_dep92_gpkg_metadata.yml
